Ticket #42579

copyright.sh: Drop gtkpixcomm check

Open Date: 2021-06-27 00:40 Last Update: 2021-09-15 07:35

Reporter:
Owner:
Type:
Status:
Closed
Component:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
2

Details

gtkpixcomm is gone from all branches. Remove check against it from copyright.sh

Ticket History (3/6 Histories)

2021-06-27 00:40 Updated by: cazfi
  • New Ticket "copyright.sh: Drop gtkpixcomm check" created
2021-09-08 10:17 Updated by: cazfi
Comment

Not from all branches - S2_6 and S3_0 have it for gtk2-client.

2021-09-08 10:22 Updated by: cazfi
2021-09-15 07:35 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login